@charset "UTF-8";

/* Styles for that pIEce of rubbish version 9
-------------------------------------------------------- */
.button,
.prettySearch {
	filter: none!important
}
.prettySearch {
	background-color: #DDD!important;
}
.buttonGreen {
	background-color: #017a5e!important;
}
.buttonGreen:hover {
	background-color: #017258!important;
}
.buttonGreen:active {
	background-color: #017258!important;
}
.buttonBlue {
	background-color: #0095cd!important;
	}
.buttonBlue:hover {
	background-color: #007ead!important;
	}
.buttonBlue:active {
	background-color: #007ead!important;
	}
.buttonWhite {
	background-color: #fff!important;
}
.buttonWhite:hover {
	background-color: #ededed!important;
}
.buttonWhite:active {
	background-color: #ededed!important;
}
.buttonGrey {
	background-color: #6e6e6e!important;
}
.buttonGrey:hover {
	background-color: #616161!important;
}
.buttonGrey:active {
	background-color: #616161!important;
}
.buttonOrange {
	background-color: #f78d1d!important;
}
.buttonOrange:hover {
	background-color: #f47c20!important;
}
.buttonOrange:active {
	background-color: #f47c20!important;
}
.buttonSBlue {
	background-color: #0095cd!important;
}
.buttonSBlue:hover {
	background-color: #007ead!important;
}
.buttonSBlue:active {
	background-color: #007ead!important;
}